{{#if this.hasPosition}}
  <MapInteractive @followUserLocation={{true}} @userLocation={{this.position.center}} class="map-user-location" />
{{else}}
  <div class="d-flex map-user-location">
    <div class="message text-center">
      <FaIcon @icon="circle-dot" @size="3x" class="mb-3"/>
      <p>{{t "no-position-message"}}</p>
    </div>
  </div>
{{/if}}